{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/order",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/category",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/center",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/cart",
			"style": {
				"navigationStyle": "custom" ,
				"navigationBarTextStyle": "white" 
			}
		},
		{
			"path": "pages/index/member",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pages_order"]
		}
	},
	"subPackages": [{
		"root": "pages_order",
		"pages": [
			{
				"path": "orderEvaluation",
				"style": {
					"enablePullDownRefresh": true,
					"navigationStyle": "custom" ,
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "orderDetails",
				"style": {
					"navigationStyle": "custom" ,
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "lvyou-detail",
				"style": {
					"navigationStyle": "custom" ,
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "huodong-detail",
				"style": {
					"navigationStyle": "custom" ,
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "invoiceIssuance",
				"style": {
					"enablePullDownRefresh": true,
					"navigationStyle": "custom" ,
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "invoiceRecords",
				"style": {
					"navigationStyle": "custom" ,
					"navigationBarTextStyle": "white"
				}
			}
		]
	},
	{
		"root": "pages_zlx",
		"pages": [
			{
				"path": "zlx-form",
				"style": {
					"enablePullDownRefresh": true,
					"navigationStyle": "custom" ,
					"navigationBarTextStyle": "white"
				}
			}
		]
	},
	{
		"root": "pages_my",
		"pages": [
			{
				"path": "zlx-qiandao",
				"style": {
					"navigationStyle": "custom" ,
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "qiandao-list",
				"style": {
					"navigationStyle": "custom" ,
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "user-msg",
				"style": {
					"navigationStyle": "custom" ,
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "user-info",
				"style": {
					"navigationStyle": "custom" ,
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "collection",
				"style": {
					"navigationStyle": "custom" ,
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "travelList",
				"style": {
					"navigationStyle": "custom" ,
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "activeList",
				"style": {
					"navigationStyle": "custom" ,
					"navigationBarTextStyle": "white"
				}
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "酒店桌布",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"tabBar": {
		"borderStyle": "white",
		"color": "#4D4D4D",
		"selectedColor": "#F85152",
		"backgroundColor": "#1B1713",
		"custom":true,
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/image/tabbar/home.png",
			"selectedIconPath": "static/image/tabbar/home-a.png",
			"text": "首页"
		}, {
			"pagePath": "pages/index/member",
			"iconPath": "static/image/tabbar/zhaomu.png",
			"selectedIconPath": "static/image/tabbar/zhaomu-a.png",
			"text": "招募"
		}, {
			"pagePath": "pages/index/cart",
			"iconPath": "static/image/tabbar/order.png",
			"selectedIconPath": "static/image/tabbar/order-a.png",
			"text": "订单"
		}, {
			"pagePath": "pages/index/center",
			"iconPath": "static/image/tabbar/center.png",
			"selectedIconPath": "static/image/tabbar/center-a.png",
			"text": "我的"
		}]
	},
	"uniIdRouter": {}
}